#include once "window9.bi"

Function DisableMenuItem(ByVal menu As Integer, ByVal Npos As Integer, ByVal flag As Integer) As Integer Export
	Return EnableMenuItem(Cast(HMENU,menu),Npos,flag)
End Function
